Subject: bug#16473: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Jan 2014 09:11:14 +0200

> Date: Thu, 16 Jan 2014 19:37:29 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> What's more, I was editing a file (call it `foo.el') when Emacs crashed. And in the next Emacs session I see an automatically created file named `.#foo.el'.  That file contains only this text, where USER is my user name and MACHINE is my machine name:
> 
> [email-masked]:1389829856

This is the "user lock" file, created by Emacs to prevent accidental
editing of the same file from more than one Emacs session.  (The
second session will warn you about the lock; see the node
"Interlocking" in the user manual for more details.)  The fact that
this file is created whenever you have unsaved changes is normal.

> Worse, the file I was editing has disappeared altogether - no autosave file.

This is not good, but can happen (hopefully, rarely).